.headtitle {
  background-color: #50BB75;
}
.headtitle::after {
  background-image: url(../img/column/title-wave.png);
}
.headtitle__heading {
  color: #FAE202;
}
.headtitle__heading img {
  width: 63px;
  margin-left: 16px;
}
.headtitle__deco01 {
  max-width: 117px;
  left: 0;
  top: 20%;
}
.headtitle__deco02 {
  max-width: 136px;
  right: 0;
  bottom: -80px;
}
@media (max-width: 768px) {
  .headtitle__heading img {
    width: 42px;
    margin-left: 8px;
  }
  .headtitle__deco01 {
    max-width: 70px;
    top: inherit;
    bottom: -50px;
  }
  .headtitle__deco02 {
    max-width: 95px;
    bottom: -50px;
  }
}

.headtitle-detail {
  background-color: #50BB75;
}
.headtitle-detail__heading {
  color: #FAE202;
}
.headtitle-detail__deco {
  max-width: 158px;
  right: -40px;
  bottom: -46px;
}
@media (max-width: 768px) {
  .headtitle-detail__deco {
    max-width: 100px;
    right: 0;
    top: -5px;
  }
}

.result-box__tag {
  background-color: #50BB75;
}
.result-box__heading {
  color: #34B467;
}
.result-box__btn {
  background-color: #38B664;
  color: #FFFFFF;
}

.content-area {
  background-color: #F7FFFA;
}

.column-main__brief {
  font-size: 22px;
  text-align: center;
  margin-bottom: 28px;
  color: #38B664;
}
.column-main__singleimg {
  margin: auto;
}
.column-main__singleimg.-vertical {
  width: 100%;
  max-width: 220px;
}
.column-main__singleimg.-horizontal {
  width: 100%;
  max-width: 300px;
}
.column-main__singleimg img {
  border-radius: 4px;
}
.column-main__quiz {
  padding: 30px;
  background-color: #50BB75;
  border-radius: 24px;
  position: relative;
  margin-bottom: 150px;
}
.column-main__quiz::before {
  content: url(../img/column/detail_quiz.svg);
  position: absolute;
  top: -16px;
  left: -20px;
}
.column-main__quiz:after {
  content: url(../img/column/detail_quiz-deco01.svg);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -96px;
}
.column-main__quiz--inner {
  max-width: 650px;
  margin: auto;
}
.column-main__quiz--question {
  color: #FFFFFF;
  font-weight: 700;
  font-size: 20px;
  text-align: center;
}
.column-main__quiz--answer {
  margin-top: 20px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px;
  counter-reset: ol_li;
}
.column-main__quiz--answer.-odd {
  max-width: 318px;
  margin: 20px auto 0;
  grid-template-columns: 1fr;
}
.column-main__quiz--answer_item {
  background-color: #FFFFFF;
  border-radius: 2px;
  font-weight: 700;
  padding: 12px 24px 12px 50px;
  position: relative;
}
.column-main__quiz--answer_item::before {
  content: "" counter(ol_li) ".";
  position: absolute;
  counter-increment: ol_li;
  font-weight: 700;
  left: 25px;
}
.column-main__quiz .column-main__singleimg {
  margin-bottom: 20px;
}
.column-main__quiz .column-main__singleimg.-vertical {
  max-width: 250px;
}
.column-main__quiz .column-main__singleimg.-horizontal {
  max-width: 250px;
}
.column-main__heading {
  position: relative;
  border-top: 4px solid #50BB75;
  border-bottom: 4px solid #50BB75;
  padding: 24px 20px;
  text-align: center;
  color: #50BB75;
  font-weight: 700;
  font-size: 26px;
  line-height: 1.6;
  margin-bottom: 36px;
}
.column-main__heading::before, .column-main__heading::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background: #50BB75;
}
.column-main__heading::before {
  top: 3px;
}
.column-main__heading::after {
  bottom: 3px;
}
.column-main__block:not(:last-child) {
  margin-bottom: 80px;
}
.column-main__block p:not(:first-child) {
  margin-top: 20px;
}
.column-main__speech {
  display: flex;
}
.column-main__speech--icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 0 0 auto;
  margin-right: 16px;
  position: relative;
  height: fit-content;
}
.column-main__speech--icon_img {
  width: 110px;
  overflow: hidden;
  border-radius: 50%;
}
.column-main__speech--icon_name {
  display: block;
  width: fit-content;
  font-size: 12px;
  font-weight: 700;
  color: #FFFFFF;
  background-color: #50BB75;
  border-radius: 18px;
  padding: 2px 12px;
  margin-top: -22px;
}
.column-main__speech--bubble {
  position: relative;
  width: 100%;
  height: fit-content;
  background: #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  padding: 28px 36px;
  color: #333;
  border-radius: 20px;
  margin-left: 21px;
}
.column-main__speech--bubble::before {
  content: url(../img/column/detail_bubble.svg);
  position: absolute;
  left: -27px;
  top: 27px;
}
.column-main__speech:not(.column-main__speech:last-child) {
  margin-bottom: 40px;
}
.column-main__correctanswer {
  display: block;
  text-align: center;
  font-weight: 700;
  font-size: 20px;
  margin: 6px 0;
}
@media (max-width: 768px) {
  .column-main {
    font-size: 16px;
    line-height: 1.6;
  }
  .column-main__brief {
    font-size: 20px;
    line-height: 1.4;
  }
  .column-main__quiz {
    padding: 60px 20px 30px;
    margin-bottom: 120px;
  }
  .column-main__quiz--question {
    font-size: 18px;
  }
  .column-main__quiz--answer {
    grid-template-columns: 1fr;
  }
  .column-main__speech {
    flex-direction: column;
  }
  .column-main__speech--icon {
    align-items: inherit;
  }
  .column-main__speech--icon_img {
    width: 60px;
  }
  .column-main__speech--icon_name {
    padding: 4px 12px;
    margin: -28px 0 0 50px;
  }
  .column-main__speech--bubble {
    width: inherit;
    max-width: 100%;
    margin: 26px 0 0;
    padding: 26px 24px;
  }
  .column-main__speech--bubble::before {
    content: url(../img/column/detail_bubble-sp.svg);
    position: absolute;
    left: 21px;
    top: -24px;
  }
  .column-main__speech:not(.column-main__speech:last-child) {
    margin-bottom: 30px;
  }
  .column-main__heading {
    padding: 18px 0;
    font-size: 22px;
    margin-bottom: 26px;
  }
  .column-main__block:not(:last-child) {
    margin-bottom: 60px;
  }
  .column-main__correctanswer {
    font-size: 18px;
  }
}

.backbtn {
  background-color: #50BB75;
  color: #FFFFFF;
}
